﻿phasik.classes.TemporalNetwork.TemporalNetwork.edge\_timeseries
===============================================================

.. currentmodule:: phasik.classes.TemporalNetwork

.. automethod:: TemporalNetwork.edge_timeseries